/* title bar */
#mainContent .titlebar {
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 520px;
	background-color: #23458c;
	font-size: 10px;
	color: #FFFFFF;
	text-align: right;
	clear: left;
}

#mainContent .titlebar .titletxt {
	margin: 0px;
	border: 0px;
	float: left;
	padding: 0px 0px 0px 10px;
	font-size: 12px;
	line-height: 20px;
	font-weight: bolder;
	height: 20px;
}

/* site path */
#mainContent .titlebar .titleSitepath {
	margin: 0px;
	padding: 5px 10px 0px 0px;
	border: 0px;
	font-size: 10px;
	text-decoration: none;
	line-height: 10px;
	height: 10px;
}

#mainContent .titlebar .titleSitepath ul {
	display: inline;
}

#mainContent .titlebar .titleSitepath li  {
	display: inline;
	padding-left: 10px;
	background-image: url(../common_img/maincontent_sitepath.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-right: 4px;
}

#mainContent .titlebar .titleSitepath li.first-child  {
	background-image:none;
	display: inline;
	padding-left: 10px;
	padding-right: 4px;
}

#mainContent .titlebar .titleSitepath a,
#mainContent .titlebar .titleSitepath a:link,
#mainContent .titlebar .titleSitepath a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

#mainContent .titlebar .titleSitepath a:hover,
#mainContent .titlebar .titleSitepath a:active,
#mainContent .titlebar .titleSitepath a:focus {
	color:#FF9900;
	text-decoration: none;
}

/* content body */
#mainContent .contentBody {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	width: 520px;
	height: 460px;
	overflow: hidden;
	clear: left;
}
